<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./style.css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400;0,700;1,400&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <header>
      <div class="container">
        <figure><img src="./img/logo 1.svg" alt="Logotype" /></figure>
        <nav>
          <ul>
            <li><a href="#">Каталог</a></li>
            <li><a href="#">Обучение</a></li>
            <li><a href="#">Партнерам</a></li>
            <li><a href="#">Акции</a></li>
          </ul>
        </nav>
        <nav>
          <ul>
            <li>
              <a href="#"><img src="./img/loupe 1.png" alt="Search" /></a>
            </li>
            <li>
              <a href="#"><img src="./img/user 1.png" alt="User" /></a>
            </li>
            <li>
              <a href="#"
                ><img src="./img/shopping-bag (3) 1.png" alt="Shopping bag"
              /></a>
            </li>
          </ul>
        </nav>
      </div>
      <nav>
        <ul>
          <li>
            <a href="#"><img src="./img/home (1) 1.png" alt="" /></a>
          </li>
          <li>Страница 1-го уровня</li>
          <li>Страница 2-го уровня</li>
        </ul>
      </nav>
    </header>
    <main>
      <div class="wrapper">
        <h1>Оформление заказа</h1>
        <hr />
        <form method="post">
          <aside class="registartion-form">
            <section class="entrance">
              <h2>Войти или зарегистрироваться</h2>
              <ul>
                <li>
                  <label for="enter">Войти</label>
                  <input type="radio" id="enter" name="entrance" />
                </li>
                <li>
                  <label for="register">Зарегистрироваться</label>
                  <input type="radio" id="register" name="entrance" checked />
                </li>
              </ul>
            </section>
            <section class="user-data">
              <h2>Личные данные</h2>
              <ul>
                <li>
                  <label for="name">Ваше имя</label
                  ><input type="text" id="name" placeholder="Ваше имя" />
                </li>
                <li>
                  <label for="surname">Ваша фамилия</label
                  ><input type="text" id="surname" placeholder="Ваша фамилия" />
                </li>
                <li>
                  <label for="email">Электронный адрес</label
                  ><input
                    type="email"
                    id="email"
                    placeholder="Электронный адрес"
                  />
                </li>
                <li>
                  <label for="cellnum">Мобильный номер</label
                  ><input
                    type="tel"
                    id="cellnum"
                    placeholder="Мобильный номер"
                  />
                </li>
                <li>
                  <label for="add_cellnum">Дополнительный контакт</label
                  ><input
                    type="tel"
                    id="add_cellnum"
                    placeholder="Мобильный номер"
                  />
                </li>
              </ul>
              <h2>Данные о доставке</h2>
              <ul>
                <li>
                  <label for="country">Страна</label
                  ><input type="text" id="country" placeholder="Страна" />
                </li>
                <li>
                  <label for="town">Город</label
                  ><input type="text" id="town" placeholder="Город" />
                </li>
                <li>
                  <label for="index">Индекс</label
                  ><input type="text" id="index" placeholder="Индекс" />
                </li>
              </ul>
            </section>
          </aside>
          <div class="basket">
            <section class="delivery-type">
              <h2>Способ доставки</h2>
              <ul>
                <li>
                  <label for="deltype1">Способ доставки</label>
                  <input type="radio" id="deltype1" name="type" />
                </li>
                <li>
                  <label for="deltype2">Способ доставки</label>
                  <input type="radio" id="deltype2" name="type" checked />
                </li>
                <li>
                  <label for="deltype3">Способ доставки</label>
                  <input type="radio" id="deltype3" name="type" />
                </li>
              </ul>
            </section>
            <section class="payment-type">
              <h2>Способ оплаты</h2>
              <ul>
                <li>
                  <label for="ptype1">Способ оплаты</label>
                  <input type="radio" id="ptype1" name="pay" />
                </li>
                <li>
                  <label for="ptype2">Способ оплаты</label>
                  <input type="radio" id="ptype2" name="pay" checked />
                </li>
                <li>
                  <label for="ptype3">Способ оплаты</label>
                  <input type="radio" id="ptype3" name="pay" />
                </li>
              </ul>
            </section>
            <section class="table">
              <h2>Ваша корзина</h2>
              <table class="table-content">
                <thead>
                  <tr>
                    <th>Фото</th>
                    <th>товар</th>
                    <th>Количество</th>
                    <th>цена</th>
                    <th>Итого</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td>
                      <figure>
                        <img src="./img/image_18.jpg" alt="Картинка товара" />
                      </figure>
                    </td>
                    <td><p>Название товара</p></td>
                    <td>
                      <form>
                        <input type="number" inputmode="numeric" value="1" />
                      </form>
                      <button>
                        <img src="./img/Group 14.png" alt="Кнопка обновить" />
                      </button>
                      <button>
                        <img src="./img/Group 13.png" alt="Кнопка отменить" />
                      </button>
                    </td>
                    <td><p>10 23, 58 UAH</p></td>
                    <td><p>100 023, 58 UAH</p></td>
                  </tr>
                </tbody>
              </table>
              <table class="table-results">
                <tbody>
                  <tr>
                    <th>стоимость товара:</th>
                    <td>100 523, 58 UAH</td>
                  </tr>
                  <tr>
                    <th>Доставка:</th>
                    <td>100 UAH</td>
                  </tr>
                  <tr>
                    <th>ИТОГО:</th>
                    <td>100 623, 58 UAH</td>
                  </tr>
                </tbody>
              </table>
            </section>
            <section class="delivery-info">
              <h2>Способ оплаты</h2>
              <label for="addinfo">Дополнителньые комментарии к заказу</label>
              <textarea
                name=""
                id="addinfo"
                placeholder="Дополнительные комментарии к заказу"
              ></textarea>
              <p>
                <label for="selfagree">
                  Согласие на обработку личных данных
                </label>
                <input type="checkbox" id="selfagree" />
              </p>
              <input type="submit" value="Перейти к оплате" />
            </section>
          </div>
        </form>
      </div>
    </main>
    <footer>
      <figure><img src="./img/logo 1.svg" alt="" /></figure>
      <nav class="contacts">
        <ul>
          <li><a href="#">Наша команда</a></li>
          <li><a href="#">Контакты</a></li>
        </ul>
      </nav>
      <nav class="social-logos">
        <ul>
          <li>
            <a href="#"><img src="./img/facebook.png" alt="facebook" /></a>
          </li>
          <li>
            <a href="#"><img src="./img/instagram.png" alt="Instagram" /></a>
          </li>
          <li>
            <a href="#"><img src="./img/youtube.png" alt="" /></a>
          </li>
          <li>
            <a href="#"><img src="./img/linkedin.png" alt="" /></a>
          </li>
          <li>
            <a href="#"><img src="./img/pinterest-social-logo.png" alt="" /></a>
          </li>
        </ul>
      </nav>
      <figure>
        <img
          src="./img/doterra-wellness-advocate-colors 1.png"
          alt="Dottera logo"
        />
      </figure>
    </footer>
  </body>
</html>
